/* MASONRY STYLES */

/* masonry grid */

.head1 {margin-left: 0 !important;margin-top:12px;}

.mainBody * { box-sizing: border-box; }

/* ---- grid ---- */

.flex-container {
	margin: 0 auto;
	position: relative;
}

/* clearfix */
.flex-container:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- flex-item ---- */

.flex-sizer,
.flex-item {

}

.flex-item {
	float: left;
	margin-bottom: 10px;
	position: relative;
	height: 320px;
}

a.flex-item { text-decoration: none; }

.flex-item--width2 { width:  40%; }
.flex-item--width3 { width:  60%; }

.flex-item--height2 { height: 620px; }
.flex-item--height3 { height: 260px; }
.flex-item--height4 { height: 360px; }

/* image overlay */

.overlay-content {max-width: 80%;margin:0 auto;}

.overlay{
	display: none;
	text-align: center;
	position: absolute;
}

.flex-item:hover .overlay {
	position:absolute;
	top:0;
	left:0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	background: #fff;
	width:100%;
	height:100%;
	opacity:0.90;
}


@media only screen and (max-width: 959px) {

	.overlay { display: block !important; width: 100% !important; }

	.flex-item:hover .overlay { top: auto !important;height: auto !important; }
	
	.flex-item {height: 440px !important;}
	
	.flex-item--height2 {height: 740px !important;}
	
	.flex-item:hover img {opacity:0.50;}
	
	.grid-container.navigation {padding-left: 0 !important;padding-right: 0 !important;}
	
	}
	
	@media only screen and (max-width: 423px) {
	
		.content { width: 100% !important; }
	
	}